Bug 2062 - Handle NICs on S390 systems correctly
Handle NICs on S390 systems correctly
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Build environment
3.0.4
All Linux
: P3 enhancement
: none
Assigned To: Jim McDonough
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 07:39 UTC by Lars Müller
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments
The required S390 #if ... (914 bytes, patch)
2004-11-18 07:41 UTC, Lars Müller
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lars Müller 2004-11-18 07:39:18 UTC
NICs on IBM S390 systems need some special care.
Comment 1 Lars Müller 2004-11-18 07:41:49 UTC
Created attachment 794 [details]
The required S390 #if ...

I don't know the author of this fix.  But this was also included in different
Linux on S390 and zSeries distributions.
Comment 2 Gerald (Jerry) Carter 2005-01-31 06:21:15 UTC
Jim, could you take a look at this when you get a chance?  Thanks.
Comment 3 Jim McDonough 2005-02-01 12:33:17 UTC
Committed a similar changeset to 3.0 in rev 5163
Comment 4 Gerald (Jerry) Carter 2005-08-24 10:17:43 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.